/* 3 COLUMNS */
.fr-table--3cols table thead th:nth-child(1) {
  width: 15%;
}

.fr-table--3cols table thead th:nth-child(2) {
  width: 30%;
}

.fr-table--3cols table thead th:nth-child(3) {
  width: 55%;
}

/* 4 COLUMNS */

.fr-table--4cols table thead th:nth-child(1) {
  width: 20%;
}

.fr-table--4cols table thead th:nth-child(2),
.fr-table--4cols table thead th:nth-child(3) {
  width: 15%;
}

.fr-table--4cols table thead th:nth-child(4) {
  width: 50%;
}
